Support » Plugin: de_DE » Problem beim XMLRPC Aufruf

  • Resolved o.heinrich

    (@oheinrich)


    Hallo!

    seit 2013 hat mir Euer Plugin treue Dienste geleistet, doch seit php 7 (?) wirft es folgende Warnung aus:

    PHP Warning:  Use of undefined constant XMLRPC_REQUEST - assumed 'XMLRPC_REQUEST' (this will throw an Error in a future version of PHP) in /wp-content/languages/de_DE.php on line 9
    
    PHP Warning:  Use of undefined constant XMLRPC_REQUEST - assumed 'XMLRPC_REQUEST' (this will throw an Error in a future version of PHP) in wp-content/languages/de_DE.php on line 46

    Gibt es dazu einen Fix?

    Viele Grüße,
    Oliver

    PS: unabhängig von dem Fehler frage mich gerade, ob es heutzutage überhaupt noch notwendig ist, Euer Plugin zu verwenden? Oder ist WordPress mittlerweile in der Lage mit der deutschen Sprache korrekt umzugehen.

    • This topic was modified 7 months, 2 weeks ago by o.heinrich.
  • The topic ‘Problem beim XMLRPC Aufruf’ is closed to new replies.